{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404539",
  "url_hash": "bc6a80f92ea773c1",
  "title": "三名中国裁判，将亮相世界杯同场比赛",
  "content": "据央视新闻，国际足联19日宣布，中国裁判员傅明将担任美加墨世界杯E组第二轮厄瓜多尔队对阵库拉索队比赛的视频助理裁判（VAR）。\n国际足联日前已确认马宁将担任该场比赛主裁，周飞将担任助理裁判。三名中国裁判员将在本届世界杯上一同亮相。\n厄瓜多尔与库拉索的比赛将于北京时间6月21日8:00开球。",
  "author": "曲伟治据央视新闻",
  "source_name": "财联社",
  "publish_time": "2026-06-20T08:43:00",
  "publish_time_raw": "2026-06-20 08:43",
  "extracted_at": "2026-06-22T08:08:34.478152",
  "images": [],
  "word_count": 121
}